a{color:#43011D;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
.on a:hover{text-decoration:none;}
.leftround {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B67691;
	border-bottom-color: #B67691;
	border-left-color: #B67691;
	border-right-width: 0px;
	border-right-style: none;
}
.text9 {
	background-color: #43011D;
}
.rightround {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B67691;
	border-bottom-color: #B67691;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B67691;
}
.smsbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #B67691;
	text-align: center;
}
.menubar {
	background-image: url(../images/menucenter.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #43011D;
	text-align: center;
	font-weight: bold;
}
.bottext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #43011D;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
.ptext11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}


.bar {
	background-image: url(../images/bar.jpg);
	background-repeat: repeat-x;
}

.TabBigC {
	background-image: url(../images/Tabcenter.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #43011D;
	text-align: center;
	font-weight: bold;
}
.TabSmallCen {

	background-image: url(../images/stabcen.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #43011D;
	text-align: center;
	font-weight: bold;
}
.TabBSmallCen {


	background-image: url(../images/sbtabcen.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #43011D;
	text-align: center;
	font-weight: bold;
}
.toptext {
	vertical-align: top;
}
.ptext12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #B67691;
	font-weight: bold;
	text-align: center;
	border: 1px solid #FFFFFF;
	color: #43011D;
}
.ptext14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}

.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #43011D;
	border: 2px solid #FFFFFF;
}
.textf1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.imgbox {
	border: 2px solid #CCCCCC;
}.sitebox {
	border: 2px solid #999999;
	padding: 2px;
	background-color: #FFFFFF;
	margin: 3px;
}
.txt12 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
